

/* Mainmenu */
menu-activate="启用";
menu-activate-for="激活";
menu-deactivate="停用";
menu-active-for="积极参与";
menu-infinitely="无穷";
menu-end-at="结束于";
menu-activated-since="活跃起来";
menu-review-app="评论";
menu-quit-app="退出"; // "放弃";

/* Settings */
menu-settings="设置";
menu-autostart="登录时启动"; // "从登录开始";
menu-activate-at-start="启动时激活"; // "启动时激活";
menu-activate-with-left-click="左键单击以激活";// "左键单击激活";
menu-allow-screensaver="允许屏幕保护程序"; // "允许屏幕保护程序";
menu-colored-icon="彩色图标";
menu-acoustic-feedback="声学反馈"; // "声学反馈";
menu-deactivate-on-screen-lock="锁屏时允许休眠"; // "锁屏让睡眠";
menu-deactivate-on-low-battery="电量不足时停用"; // "电量不足时停用";

/* Notifications */
note-app-is-running-title="Theine已经推出";
note-app-is-running-text="您可以在菜单栏中找到它。";
note-button-ok="好";
note-left-click-activated="左键激活。 要访问Theine的菜单，请右键单击它。";

/* Growth */
note-app-review-title-prefix="你喜欢"; /* ... the app? */
note-app-review-text="你介意在App Store评级吗？ 您的支持对我们意义重大。";
note-button-review="现在就评价吧";
note-button-cancel="不用了，谢谢";

/* Onboarding */
onboard-welcome-to="欢迎来到\n";
onboard-launch-button="我们走吧";

/* New */
enable="启用";
enable-for="激活";
enabled-for="积极参与";
enabled-since="活跃起来";
